* {
    margin: 0;
    padding: 0;
}

:root {
    --bold-weight: 600;
    --line-color: #dddddd;
    --off-white-color: #f5f6f7;
}

html {
    padding: 1em;
}

body {
    background-color: #ffffff;
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    margin: auto;
    max-width: 700px;
}

a {
    color: #1f3388;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

b {
    font-weight: var(--bold-weight);
}

div.header {
    align-items: baseline;
    display: flex;
    justify-content: space-between;
    margin-top: -0.25em;
}

h1, h2, h3 {
    font-weight: var(--bold-weight);
}

h1 {
    font-variant: small-caps;
}

h2 {
    margin-bottom: 0.5em;
}

h3 {
    margin-bottom: 0.25em;
}

hr {
    background-color: var(--line-color);
    border: none;
    height: 1px;
    margin-top: 0.25em;
    margin-bottom: 1em;
}

mark {
    background-color: transparent;
    color: #ee204e;
    font-weight: var(--bold-weight);
}

p {
    margin-top: 1em;
    margin-bottom: 1em;
}

pre {
    padding-top: 0.15em;
    white-space: pre-wrap;
}

section {
    margin-top: 1.5em;
}

span.place::after {
    content: ",";
}

table {
    border-collapse: collapse;
}

th {
    font-weight: var(--bold-weight);
    padding-right: 0.5em;
    text-align: left;
}

ul {
    list-style-type: none;
}

#publications > li:not(:last-child),
#talks > li:not(:last-child) {
    margin-bottom: 1em;
}

#publications > li > ul > li,
#talks > li > ul > li {
    text-indent: 1.25em;
}

#references {
    padding: 0.5em;
}

#references > li {
    background-color: var(--off-white-color);
    padding: 1em;
}

#references > li:not(:last-child) {
    margin-bottom: 2.5em;
}

#references > li:target {
    background-color: #f4f0ec;
}

#references > li p {
    margin-top: 0;
    margin-bottom: 0;
}

#references > li > section {
    margin-top: 1em;
}

@media only screen and (min-width: 800px) {
    html {
        background-color: var(--off-white-color);
    }

    body {
        outline: 1px solid var(--line-color);
        padding: 1em;
    }

    li.talk {
        display: flex;
        justify-content: space-between;
    }

    span.place::after {
        content: none;
    }
}
